.list-item {
    font-size: 15px;
    transform: translate3d(0, 0, 0);
    padding-bottom: 20px;
}
.mhc-api-site-divinemercyplus-org .list-item {
    color: #FFFFFF;
}

.scrolling-list-container {
    color: black;
    font-size: 30px;
    text-align: center;
    height: 450px;
}

.scrolling-list-container .scrolling-list {
    height: 100%;
}

.marquee {
    overflow: hidden;
}

#marquee-spinner {
    height: 220px;
    margin-top: 120px;
    margin-bottom: 120px;
}

.mhc-embedded-form .flex-form-section.center:not(.payment-choice) {
    text-align: center;
}